/* Header */

header {
	h1 {
		margin-top: 12px;
		display: block;
		width: 179px;
		height: 41px;
		background: url(../img/logo.png);
		
		@extend %hide-text;
	}
	
	.form-inline {
		padding-top: 13px;
	}
	
	.mainSearch {
		padding-top: 0;
	}
	
	.headerCart {
		margin-top: 13px;
	}
}
